#video-overlay {
	width: 100%;
	height: 100%;
	background: url(http://www.lawleybasecamp.com/referralsite/cmsfiles/images/layout/vid-overlay.png) center repeat-y;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

#video-container {
	width: 500px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	top: 432px;
	left: 50%;
	z-index: 10000;
	margin: -133px 0 0 -250px;
}

#video-container iframe {
	width: 480px;
	background: #000000;
	border: none;
	display: block;
	padding: 10px;
	margin: 0 auto 20px auto;
}

#video-close {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 30px;
	height: 30px;
	background: transparent url(http://www.lawleybasecamp.com/referralsite/cmsfiles/images/fancybox/fancybox.png) -40px 0px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	z-index: 999999999;
	text-indent: -9999px;
}

/***** Videos *****/

#content-right ul.video-holder, #content-video ul.video-holder {
	margin: 0;
    padding: 0 !important;
    width: 680px;
}

#content-right ul.video-holder li, #content-video ul.video-holder li  {
	float: left;
    list-style: none outside none;
	background: none;
    padding: 0px;
    width: 50%;
	min-height: 260px;
	position: relative;
}

#content-right ul.video-holder img, #content-video ul.video-holder img {
	height: 173px;
    width: 308px;
}

#content-right ul.video-holder span, #content-video ul.video-holder span {
	display: inline-block;
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 15px;
    width: 67%;
}

#content-right ul.video-holder span.time, #content-video ul.video-holder span.time {
	color: #aaaaaa;
    display: inline;
    float: right;
    font-size: 13px;
    line-height: 25px;
    margin-right: 21px;
	width: 25%;
}

#video-overlay {
	width: 100%;
	height: 100%;
	background: url(http://www.lawleybasecamp.com/referralsite/cmsfiles/images/layout/video-overlay-background.png) center repeat-y;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	/*position: ;*/
	top: 0;
	left: 0;
	z-index: 9999;
}

#video-container {
	width: 500px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	top: 432px;
	left: 50%;
	z-index: 10000;
	margin: -133px 0 0 -250px;
}

#video-container iframe {
	width: 480px;
	background: #000000;
	border: none;
	display: block;
	padding: 10px;
	margin: 0 auto 20px auto;
}

#video-close {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 30px;
	height: 30px;
	background: transparent url(http://www.lawleybasecamp.com/referralsite/cmsfiles/images/fancybox/fancybox.png) -40px 0px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	z-index: 999999999;
	text-indent: -9999px;
}


#content-right ul.video-holder li .play, #content-video ul.video-holder li .play {
    display: block;
    height: 174px;
    left: 0;
    position: absolute;
    top: 0;
    width: 308px;
	background: url(http://www.lawleybasecamp.com/referralsite/cmsfiles/images/layout/vid-overlay.png) repeat;
   opacity: 0.4;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

#content-right ul.video-holder li .play:hover, #content-video ul.video-holder li .play:hover {
    opacity: 0.6;
}

#content-right ul.video-holder li .play img, #content-video ul.video-holder li .play img {
	height: 59px;
    left: 126px;
    position: absolute;
    top: 60px;
    width: 59px;
}